{
	FilesToRename = {
		"PsychlopsApp_Prefix.pch" = "ÇPROJECTNAMEÈ_Prefix.pch";
		"PsychlopsApp.cpp" = "ÇPROJECTNAMEÈ.cpp";
		"PsychlopsApp 10.3-Info.plist" = "ÇPROJECTNAMEÈ 10.3-Info.plist";
		"PsychlopsApp dynamic-Info.plist" = "ÇPROJECTNAMEÈ dynamic-Info.plist";
	};
	FilesToMacroExpand = (
		"ÇPROJECTNAMEÈ 10.3-Info.plist",
		"ÇPROJECTNAMEÈ dynamic-Info.plist",
		"ÇPROJECTNAMEÈ_Prefix.pch",
		"ÇPROJECTNAMEÈ.cpp",
		"Info.plist",
		"English.lproj/InfoPlist.strings",
		"English.lproj/main.nib/objects.xib",
	);
	Description = "This project builds a Psychlops application.";
}
